Version: sci-calculators/grpn 1.4.0:0

Depends On: x11-libs/gtk+:2 x11-libs/libX11 virtual/pkgconfig

USE Flags:

1.4.0
"~amd64 ~x86"
comments powered by Disqus